<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Help Menu -->
<!ENTITY helpMenu.label "مساعدة">
<!ENTITY helpMenu.accesskey "ة">
<!-- LOCALIZATION NOTE some localizations of Windows use "?"
                       for the help button in the menubar but Gnome does not.   -->
<!ENTITY helpMenuWin.label "مساعدة">
<!ENTITY helpMenuWin.accesskey "ة">
<!ENTITY aboutProduct2.label "عن &brandShorterName;">

<!ENTITY productHelpMac.modifiers "accel">

<!ENTITY helpKeyboardShortcuts.label "اختصارات لوحة المفاتيح">

<!ENTITY helpFeedbackPage.label "أرسِل تعليقًا…">


<!ENTITY helpGetInvolvedPage.label "شارِك معنا">

<!ENTITY helpDonationsPage.label "تبرّع">

<!ENTITY aboutProduct2.accesskey "A">
<!ENTITY productHelp.label "&brandShortName; Help">
<!ENTITY productHelp.accesskey "H">
<!ENTITY productHelp.commandkey "VK_F1">
<!ENTITY productHelpMac.commandkey "?">
<!ENTITY helpKeyboardShortcuts.accesskey "K">
<!ENTITY helpFeedbackPage.accesskey "S">
<!ENTITY helpShowTour2.label "&brandShorterName; Tour">
<!ENTITY helpShowTour2.accesskey "o">
<!ENTITY helpGetInvolvedPage.accesskey "I">
<!ENTITY helpDonationsPage.accesskey "D">
